## libjboss-integration-java 5.0.3.GA

=== debian/changelog ===
libjboss-integration-java (5.0.3.GA-2) unstable; urgency=low

  * Switch to default-jdk.
  * Clean up Depends.
  * Switch to source format 3.0.
  * Change Section: java.

 -- Torsten Werner <twerner@debian.org>  Tue, 09 Aug 2011 11:47:10 +0200

libjboss-integration-java (5.0.3.GA-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Dec 2008 23:37:12 +0100

libjboss-integration-java (5.0.1.GA+dak1-1) unstable; urgency=low

  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Tue, 18 Nov 2008 20:44:22 +0100

libjboss-integration-java (5.0.1.GA-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Nov 2008 22:25:31 +0100

libjboss-integration-java (5.0.0~Beta5-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Mon, 23 Jun 2008 16:39:17 +0530

libjboss-integration-java (5.0.0~Beta4-3) unstable; urgency=low

  * debian/control: Build-Depend on debhelper >=6
  * debian/compat: Bump to 6
  * Add watch file and fix orig-tar.sh to directly read the upstream tag
    version and create orig.tar.gz

 -- Varun Hiremath <varun@debian.org>  Fri, 11 Jan 2008 10:24:51 +0530

libjboss-integration-java (5.0.0~Beta4-2) unstable; urgency=low

  * Move the package to contrib as libjboss-j2ee-java is in contrib
    (Closes: #460075)
  * Bump up Standards-Version to 3.7.3

 -- Varun Hiremath <varun@debian.org>  Fri, 11 Jan 2008 01:12:15 +0530

libjboss-integration-java (5.0.0~Beta4-1) unstable; urgency=low

  * Initial release (Closes: #450847)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 24 Apr 2007 17:19:10 +0530
