=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME 		:= /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET	:= jar
DEB_ANT_BUILDFILE	:= debian/build.xml
DEB_JARS		:= jboss-common jboss-j2ee

install/libjboss-integration-java::
	install -m 644 -D jboss-integration.jar $(DEB_DESTDIR)/usr/share/java/jboss-integration-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/jboss-integration-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/jboss-integration.jar

get-orig-source:
	-uscan --upstream-version 0
